package io.renren.modules.sys.service.bigdata;

import com.baomidou.mybatisplus.extension.service.IService;
import io.renren.modules.sys.entity.SysUserTokenEntity;

public interface SysLoginBigDataService extends IService<SysUserTokenEntity> {

    void updataTokenToBigData(SysUserTokenEntity sysUserTokenEntity);

    void insertTokenToAlg(SysUserTokenEntity sysUserTokenEntity);

    void logOutPlatForm(SysUserTokenEntity sysUserTokenEntity);
}
